{
  "idConnectionErrorTitle": "Грешка везе",
  "idConnectionErrorBody": "Није могуће успоставити везу са интернетом.\nПовежите се са интернетом и поново покрените апликацију.",
  "idOperatingSystemErrorTitle": "Грешка у оперативном систему",
  "idOperatingSystemErrorBody": "Апликација не подржава ову верзију оперативног система.\nУверите се да је оперативни систем потпуно ажуриран.",
  "idHostAlreadyOpen": "Outlook не може да се покрене.\nЗатворите Outlook ако је већ покренут и покушајте поново.",
  "idFailedToInstallEdgeTitle": "Грешка при инсталирању верзије извршавања програма Microsoft WebView2",
  "idFailedToInstallEdgeBody": "Дошло је до проблема приликом ажурирања функције WebView2 и Outlook не може да се покрене. Обратите се администратору.",
  "idPromptLaunchApp": "Локација {0} можда није безбедна, желите ли да наставите?",
  "idPromptLaunchAppTitle": "Безбедносно обавештење програма Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook треба да ажурира зависност",
  "idPromptToInstallEdgeBody": "Microsoft Outlook захтева најновију верзију WebView2 и може га инсталирати за вас. Изаберите ставку „Дозволи” када се од вас затражи да администратору дате дозволу да ажурира зависност. Ако вам је потребна помоћ, обратите се свом администратору"
}